Sailclear-2022 - Bug #2401

Vessels List > List Of Cruise/Commercial Vessels > View vessel details under Action column > some

fields appearing of pleasure vessel
05/27/2022 10:54 AM - priyanka Sharma

Status: Closed Start date: 05/27/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Only fields of Cruise vessel should shown . And Show all fields of Cruise vessels which i have filled during add like NAtionality of

ship, Name & destination of ship ...etc
History

#1 - 05/30/2022 04:48 PM - satyam vishwakarma

- Status changed from New to In Progress

#2 - 05/30/2022 07:16 PM - satyam vishwakarma

- Status changed from In Progress to Resolved

#3 - 05/31/2022 04:20 PM - priyanka Sharma

- Status changed from Resolved to Closed
